Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.ode.ql.jcc
Interface QLParserTreeConstants

All Known Implementing Classes:
  Parser

    public interface QLParserTreeConstants

Field Summary
`static int` | `JJTAND`
`static int` | `JJTEQUAL`
`static int` | `JJTFIELD`
`static int` | `JJTGE`
`static int` | `JJTGREATER`
`static int` | `JJTIN`
`static int` | `JJTINVALUES`
`static int` | `JJTLE`
`static int` | `JJTLESS`
`static int` | `JJTLIKE`
`static int` | `JJTLIMIT`
`static java.lang.String[]` | `jjtNodeName`
`static int` | `JJTOR`
`static int` | `JJTORDERBY`
`static int` | `JJTORDERBYFIELD`
`static int` | `JJTORDERTYPE`
`static int` | `JJTPROPERTY`
`static int` | `JJTSTART`
`static int` | `JJTVALUE`
`static int` | `JJTVOID`

Field Detail

### JJTSTART

    static final int JJTSTART

See Also:
  Constant Field Values

### JJTVOID

    static final int JJTVOID

See Also:
  Constant Field Values

### JJTLIMIT

    static final int JJTLIMIT

See Also:
  Constant Field Values

### JJTORDERBY

    static final int JJTORDERBY

See Also:
  Constant Field Values

### JJTORDERBYFIELD

    static final int JJTORDERBYFIELD

See Also:
  Constant Field Values

### JJTORDERTYPE

    static final int JJTORDERTYPE

See Also:
  Constant Field Values

### JJTOR

    static final int JJTOR

See Also:
  Constant Field Values

### JJTAND

    static final int JJTAND

See Also:
  Constant Field Values

### JJTEQUAL

    static final int JJTEQUAL

See Also:
  Constant Field Values

### JJTLIKE

    static final int JJTLIKE

See Also:
  Constant Field Values

### JJTLESS

    static final int JJTLESS

See Also:
  Constant Field Values

### JJTGREATER

    static final int JJTGREATER

See Also:
  Constant Field Values

### JJTLE

    static final int JJTLE

See Also:
  Constant Field Values

### JJTGE

    static final int JJTGE

See Also:
  Constant Field Values

### JJTIN

    static final int JJTIN

See Also:
  Constant Field Values

### JJTINVALUES

    static final int JJTINVALUES

See Also:
  Constant Field Values

### JJTFIELD

    static final int JJTFIELD

See Also:
  Constant Field Values

### JJTPROPERTY

    static final int JJTPROPERTY

See Also:
  Constant Field Values

### JJTVALUE

    static final int JJTVALUE

See Also:
  Constant Field Values

### jjtNodeName

    static final java.lang.String[] jjtNodeName

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD